Announcement

Collapse

Official Community Discord Server

Join us on the new R2Games Community Discord Server! https://discord.gg/VFMzFDqKq5
See more
See less

I can not use the mini -client . Already I installed , but I can not use

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • I can not use the mini -client . Already I installed , but I can not use

    I can not use the mini -client . Already I installed , but I can not useClick image for larger version

Name:	Sem título.png
Views:	1
Size:	169.8 KB
ID:	1779686 =

    translator:
    fault on application startup due to incorrect side by side configuration. See the application event log or use the xstrace.exe command -line tool for more information .

  • #2
    uninstall it then reinstall. Run as admin after it reloads
    ModReaver Shadowbound mod




    Comment

    Working...
    X